Bug 588943 - Undefined subroutine &Bugzilla::WebService::Bug::detaint_natural
Summary: Undefined subroutine &Bugzilla::WebService::Bug::detaint_natural
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: WebService   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-04 21:19 UTC by Michal Babej
Modified: 2013-07-31 23:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-05 19:00:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Babej 2010-05-04 21:19:11 UTC
Description of problem:
(this is with https://partner-bugzilla.redhat.com/xmlrpc.cgi)

Calling:
Bug.search({'component' => components, 'product' => product, 'limit' => 10})
(components is an array, product is a string)

results in:
Undefined subroutine &Bugzilla::WebService::Bug::detaint_natural called at Bugzilla/WebService/Bug.pm line 718.

Comment 1 David Lawrence 2010-05-05 19:00:23 UTC
partner-bugzilla.redhat.com is normally updated more frequently when we are in a beta testing period and we need external eyes on it. Right now it is pretty out of date. Please use https://bz-web1-test.devel.redhat.com for any API testing and other testing.

Dave


Note You need to log in before you can comment on or make changes to this bug.